package de.avatic.lcc.model.taric;

public class Geo {

    private String iso3166Code;

    private GeoDesc geoDesc;

    public String getIso3166Code() {
        return iso3166Code;
    }

    public void setIso3166Code(String iso3166Code) {
        this.iso3166Code = iso3166Code;
    }

    public GeoDesc getGeoDesc() {
        return geoDesc;
    }

    public void setGeoDesc(GeoDesc geoDesc) {
        this.geoDesc = geoDesc;
    }
}
